package performa.orm;


public class Level extends BaseLevel
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Level ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "Level";
    }

    @Override
    public String getToString() 
    {
        return getLevelDescription();
    }
}